<template lang="pug">
  tr(:key='`${zone}_row`' v-if="runInfo")
    td {{ zone }}
    td {{ daqs || '-' }}
    td {{ runInfo.validatedNumber || '-' }} / {{ runInfo.eventNumber || '-' }}
      span.ml-1.text-danger(v-if='missedTriggers > 0') ({{ missedTriggers }})
    td {{ runInfo.validatedProtons | b-bigNumber }}
    td {{ runInfo.runNumber || '-' }}
    td {{ runInfo.experiment || '-' }}
    td
      TotalProtons(:zone='zone')
    td
      ErrorWarningCounts(:zone='zone')
</template>

<script>

export { default } from './RunInformationRow.vue.js';

</script>
